          <?

include 'concha.php';

mysql_connect("$host","$usuario","$contra");

mysql_db_query("$basedatos","


INSERT INTO `avisos` (`ID`, `aviso`) VALUES (NULL, '<b>Venta Por Peso.</B>\r\n<BR>\r\nMejoramos la venta por peso, ahora descuenta el stock por gramos y funciona perfecto!<br>
Si lo vas a usar, te recomiendo ver el manual de ayuda. <br> Todo se maneja en gramos. Stock y precio. <br> Ideal para: -Reposterias -Ferretarias -Almacenes -Carnicerias -Panaderias 
\r\n\r\n');
");






echo "ok > $activado $basedatos";




?>
